/* Localized strings for SyncSchema_Example */

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Transmit Favorites";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Transmit Favorite";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "Collection Folder";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "name";
"com.panic.transmit.favorites.Collection/position" = "position";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "Collection to Child Favorites";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "Back mapping from a Collection to its parent";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "Favorite";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "nickname";
"com.panic.transmit.favorites.Favorite/server" = "server";
"com.panic.transmit.favorites.Favorite/username" = "username";
"com.panic.transmit.favorites.Favorite/port" = "port";
"com.panic.transmit.favorites.Favorite/protocol" = "protocol";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "remote path";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "local path";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "docksend enabled";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "use passive mode";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "prompt for password";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "password stored in keychain";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "folder linking enabled";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "string encoding";
"com.panic.transmit.favorites.Favorite/position" = "position";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "local path shortcuts";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "remote path shortcuts";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "Back mapping from a Favorite to its parent";


